.index_banner .swiper-button-next:after,
.index_banner .swiper-button-prev:after {
  font-family: none !important;
  content: '' !important;
}

.index_banner {
  position: relative;
  z-index: 50;
}

.index_banner #sj {
  display: none;
}

.index_banner .swiper-slide {
  height: auto;
  overflow: visible !important;
}

.index_banner .swiper-pagination-bullet {
  width: 55px;
  height: 5px;
  background: rgba(256, 256, 256, .5);
  opacity: 1 !important;
  border-radius: unset;
  margin-right: 40px !important;
}

.index_banner .swiper-pagination-bullet-active {
  background: rgba(256, 256, 256, 1);
}

.common_title {
  font-family: 'Roboto-Bold';
  font-weight: 400;
  font-size: 50px;
  color: #020C1E;
  line-height: 60px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.common_title a {
  display: inline-block;
  color: #020C1E;
}

.common_title a:hover {
  color: var(--conmmonColor);
}

.index_development {
  position: relative;
  background: #020C1E;
  z-index: 80;
}

.index_development .adv_icon {
  position: absolute;
  top: -10%;
  right: 0;
  width: auto;
  height: 143px;
}

.index_development .adv_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.index_development .development_wrap {
  width: 900px;
  margin: 0 auto 0 0;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

@media (max-width:1024px) {
  .index_development .development_wrap {
    width: 80%;
  }
}

.index_development .development_wrap .development_item {
  width: 50%;
  padding: 80px 25px 30px;
  display: flex;
  justify-content: flex-start;
}

.index_development .development_wrap .development_item .item_title {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 28px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_development .development_wrap .development_item .item_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
}

.index_development .development_wrap .development_item:first-child {
  width: 100%;
  padding: 0;
  justify-content: flex-start;
  align-items: flex-start;
}

.index_development .development_wrap .development_item:first-child .item_wrap {
  width: 50%;
  padding: 80px 25px 30px;
  background: #FFFFFF;

}

.index_development .development_wrap .development_item:first-child .item_title {
  font-family: 'Roboto-bold';
  font-weight: normal;
  font-size: 28px;
  color: #020C1E;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
}


.index_development .development_wrap .development_item:nth-child(2) {
  background: #0B1528;
}

.index_development .development_wrap .development_item:nth-child(3) {
  justify-content: space-between;
  align-items: flex-start;
  background: var(--conmmonColor);
  padding: 20px 25px 30px;
}

.index_development .development_wrap .development_item:nth-child(3) .item_wrap {
  padding: 60px 0 0;
  width: calc(100% - 75px);
}

.index_development .development_wrap .development_item .item_icon {
  display: none;
}

.index_development .development_wrap .development_item:nth-child(3) .item_icon {
  display: block;
}

.index_development .development_wrap .development_item:nth-child(3) .item_icon img {
  width: 68px;
  height: 62px;
  object-fit: contain;
}

.index_compnay {
  margin-top: 5%;

}

.index_compnay .layout {
  width: 1560px;
  margin-left: auto;
  margin-right: 0;
}

@media (max-width:1600px) {
  .index_compnay .layout {
    width: 95%;
  }
}

.index_compnay .compnay_wrap {
  justify-content: space-between;
  align-items: flex-end;
}

.index_compnay .compnay_left {
  width: 40%;
  padding-bottom: 170px;
}

.index_compnay .compnay_left .company_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 30px 0 70px;
  max-width: 626px;
}

.index_compnay .compnay_left .company_date {
  width: 452px;
}

.index_compnay .compnay_left .company_date .date_list {
  justify-content: space-between;
  align-items: flex-start;
}

.index_compnay .compnay_left .company_date .date_list .date_item .item_num {
  font-family: 'Roboto-Bold';
  font-weight: 400;
  font-size: 50px;
  color: #020C1E;
  line-height: 41px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 15px;
}

.index_compnay .compnay_left .company_date .date_list .date_item .item_txt {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #798190;
  line-height: 1.5;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_compnay .compnay_left .company_btn {
  display: inline-block;
  padding: 10px 40px;
  background-color: var(--conmmonColor);
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  border: 2px solid var(--conmmonColor);
  margin-top: 50px;
}

.index_compnay .compnay_left .company_btn:hover {
  background-color: transparent;
  color: var(--conmmonColor);
}

.index_compnay .compnay_right {
  position: relative;
  width: 90%;
  height: 0;
  padding-bottom: 21%;
  margin-left: -20%;
  z-index: -1;
}

.index_compnay .compnay_right img {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.index_video .video_wrap {
  background: #020C1E;
  /* margin-top: 4%; */
}

.index_video .video_top {
  width: 1825px;
  margin-left: auto;
  margin-right: 0;
  position: relative;
  height: 0;
  padding-bottom: 40%;
}

.index_video .video_top lite-youtube {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.index_video .video_top lite-youtube>.lty-playbtn {
  transform: unset;
  top: auto;
  bottom: 10%;
  left: 10%;
}

.index_video .video_box {
  margin-left: auto;
  margin-right: 109px;
  max-width: 669px;
  height: auto;
  position: relative;
  margin-top: -15%;

}

.index_video .video_box .video_bg {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56%;
}

.index_video .video_box .video_bg img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_video .video_box .video_info {
  padding: 80px 100px 80px 60px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.index_video .video_box .video_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 20px;
}

.index_video .video_box .video_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #9CA7D6;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_video .video_bottom {
  width: 1200px;
  margin: 0 auto;
  margin-top: 7%;
  padding-bottom: 5%;
}

.index_video .video_bottom .video_item {
  justify-content: space-between;
  align-items: center;
}

.index_video .video_bottom .video_item .item_img {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 49%;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.index_video .video_bottom .video_item .item_img:hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_video .video_bottom .video_item .item_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_video .video_bottom .video_item .item_info .item_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 34px;
  color: #CCCDD0;
  line-height: 51px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-bottom: 30px;
}

.index_video .video_bottom .video_item .item_info .item_title a {
  display: inline-block;
  color: #CCCDD0;
}

.index_video .video_bottom .video_item .item_info .item_title a:hover {
  text-decoration: underline;
}

.index_video .video_bottom .video_item .item_info .item_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_video .video_bottom .video_item .item_info .item_desc a {
  color: #798190;
  display: inline-block;
}

.index_video .video_bottom .video_item .item_info .item_btn a {
  display: none;
  background-color: transparent;
  border: 2px solid #798190;
  color: #798190;
  padding: 10px 50px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #CCCDD0;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  margin-top: 40px;
}

.index_video .video_bottom .video_item:nth-child(2n) .item_info .item_btn a {
  display: inline-block;
}

.index_video .video_bottom .video_item .item_info .item_btn a:hover {
  background-color: #798190;
  color: #FFFFFF;
}

.index_video .video_bottom .video_item:first-child .item_img {
  width: 45%;
}

.index_video .video_bottom .video_item:first-child .item_info {
  width: 45%;
}

.index_video .video_bottom .video_item:last-child {
  flex-direction: row-reverse;
  margin-top: -5%;
}

.index_video .video_bottom .video_item:last-child .item_img {
  width: 37%;
  padding-bottom: 45%;
}

.index_video .video_bottom .video_item:last-child .item_info {
  width: 45%;
}

.index_product {
  margin-top: 5%;
}

.index_product .pro_title {
  text-align: center;
}

.index_product .pro_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
  max-width: 756px;
  margin: 20px auto 40px;
}

.index_product .product_wrap {
  justify-content: space-between;
  align-items: center;
}

.index_product .pro_left {
  width: 30%;
  background-color: var(--conmmonColor);
  padding: 20px 0;
}

.index_product .pro_left .cate_item {
  padding: 15px 35px;
  background: transparent;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
  margin-left: 0;
  transition: all .5s ease-in-out;
  cursor: pointer;
}

.index_product .pro_left .cate_item.active,
.index_product .pro_left .cate_item:hover {
  background: #EEEFF3;
  color: var(--conmmonColor);
  margin-left: -5%;
  width: 105%;
}

.index_product .pro_right {
  width: 55%;
}

.index_product .pro_right .tab_pane {
  display: none;
  width: 100%;
}

.index_product .pro_right .tab_pane.active {
  display: block;
}

.index_product .pro_right .tab_pane .pro_list {
  justify-content: flex-start;
  align-items: flex-start;
}

.index_product .pro_right .tab_pane .pro_list .pro_item {
  width: 50%;
  max-width: 226px;
  margin-right: 100px;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 34%;
}

.index_product .pro_right .tab_pane .pro_list .pro_item img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_product .pro_right .tab_pane .cate_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 20px;
  color: var(--conmmonColor);
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: 50px;
}

.index_product .pro_right .tab_pane .cate_title a {
  display: inline-block;
  color: var(--conmmonColor);
}

.index_product .pro_right .tab_pane .cate_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 30px 0;
}

.index_product .pro_right .tab_pane .cate_desc a {
  display: inline-block;
  color: #798190;
}

.index_product .pro_right .tab_pane .cate_btn {
  display: inline-block;
  padding: 10px 50px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  background-color: var(--conmmonColor);
  border: 2px solid var(--conmmonColor);
}

.index_product .pro_right .tab_pane .cate_btn:hover {
  background-color: #FFFFFF;
  color: var(--conmmonColor);
}

.index_advantages {
  margin-top: 5%;
  padding: 5% 0;
  background: #EEEFF3;
}

.index_advantages .advantages_title {
  text-align: center;
}

.index_advantages .advantages_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
  max-width: 715px;
  margin: 20px auto 40px;
}

.index_advantages .advantages_list {
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.index_advantages .advantages_list .advantages_item {
  position: relative;
  width: 33.33333%;
  padding: 58px 78px;
  background-color: transparent;
  transition: all .5s ease-in-out;
}

.index_advantages .advantages_list .advantages_item:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: var(--conmmonColor);
  transition: all .5s ease-in-out;
  z-index: 1;
}

.index_advantages .advantages_list .advantages_item:hover::before {
  width: 100%;
}

.index_advantages .advantages_list .advantages_item .item_icon {
  width: auto;
  height: 60px;
  position: relative;
  z-index: 9;

}

.index_advantages .advantages_list .advantages_item .item_icon img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: all .5s ease-in-out;
}

.index_advantages .advantages_list .advantages_item .item_icon .advantages_icon_hover {
  opacity: 0;
}

.index_advantages .advantages_list .advantages_item:hover .item_icon .advantages_icon {
  opacity: 0;
}

.index_advantages .advantages_list .advantages_item:hover .item_icon .advantages_icon_hover {
  opacity: 1;
}

.index_advantages .advantages_list .advantages_item .item_title {
  position: relative;
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 20px;
  color: #020C1E;
  line-height: 42px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  z-index: 9;
  margin: 15px 0;
}

.index_advantages .advantages_list .advantages_item:hover .item_title {
  color: #FFFFFF;
}

.index_advantages .advantages_list .advantages_item .item_desc {
  position: relative;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
  z-index: 9;
}

.index_advantages .advantages_list .advantages_item:hover .item_desc {
  color: #9CA7D6;
}

.index_box {
  display: flex;
  flex-direction: column;
}

.index_about {
  margin-top: 5%;
}

.index_about .about_wrap {
  justify-content: space-between;
  align-items: flex-start;
}

.index_about .about_wrap .about_left {
  width: 42%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 56%;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.index_about .about_wrap .about_left:hover img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_about .about_wrap .about_left img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_about .about_wrap .about_right {
  width: 50%;
}

.index_about .about_wrap .about_right .about_icon {
  display: block;
  text-align: right;
}

.index_about .about_wrap .about_right .about_icon img {
  width: 160px;
  height: 160px;
  object-fit: contain;
}

.index_about .about_wrap .about_right .about_desc {
  font-family: ' Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin: 45px 0 125px;
}

.index_about .about_wrap .about_right .about_reviews {
  background-color: var(--conmmonColor);
}

.index_about .about_wrap .about_right .about_reviews .reviews_item {
  padding: 48px 60px;
}

.index_about .about_wrap .about_right .about_reviews .reviews_item .item_title {
  font-family: 'Roboto-Bold';
  font-weight: normal;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: capitalize;
}

.index_about .about_wrap .about_right .about_reviews .reviews_item .item_cont {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #9CA7D6;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
}

.index_about .about_wrap .about_right .about_reviews .swiper-pagination-bullet {
  width: 25px;
  height: 5px;
  background: rgba(223, 223, 223, .29);
  border-radius: unset;
  opacity: 1;
}

.index_about .about_wrap .about_right .about_reviews .swiper-pagination-bullet-active {
  background: #DFDFDF;
}

.index_about .about_wrap .about_right .about_reviews .swiper-pagination {
  text-align: right;
  padding-right: 15%;
}

/* .index_about .about_wrap .about_right .about_reviews .swiper-horizontal>.swiper-pagination-bullets,
.index_about .about_wrap .about_right .about_reviews .swiper-pagination-bullets.swiper-pagination-horizontal,
.index_about .about_wrap .about_right .about_reviews .swiper-pagination-custom,
.index_about .about_wrap .about_right .about_reviews .swiper-pagination-fraction {
  left: 25% !important;
} */

.index_news {
  margin-top: 7%;
  position: relative;
}

.index_news .news_bg2 {
  position: absolute;
  top: -20%;
  right: 0;
  width: 100%;
  height: auto;
  max-width: 944px;
  opacity: 0.15;
}

.index_news .news_bg2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index_news .news_top {
  position: relative;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 150px;
}



.index_news .news_top .news_info .news_desc {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  max-width: 546px;
  margin-bottom: 20px;
}

.index_news .news_top .news_info .news_btn {
  display: inline-block;
  padding: 10px 50px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: uppercase;
  background-color: var(--conmmonColor);
  border: 2px solid var(--conmmonColor);
}

.index_news .news_top .news_info .news_btn:hover {
  background-color: #FFFFFF;
  color: var(--conmmonColor);
}

.index_news .news_box {
  position: relative;
}

.index_news .news_box .news_bg1 {
  width: 100%;
  height: 100%;
  max-width: 951px;
  position: absolute;
  top: -30%;
  left: 0;
  z-index: -1;
}

.index_news .news_wrap {
  width: 1560px;
  padding-bottom: 60px;
  margin-left: auto;
  margin-right: 0;
}

@media (max-width:1600px) {
  .index_news .news_wrap {
    width: 95%;
  }
}

.index_news .news_wrap .news_item .item_img {
  width: 100%;
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 60%;
  -webkit-transition: all .5s ease-out 0ms;
  -moz-transition: all .5s ease-out 0ms;
  -o-transition: all .5s ease-out 0ms;
  transition: all .5s ease-out 0ms;
}

.index_news .news_wrap .news_item:hover .item_img img {
  -webkit-transform: scale(1.08);
  -moz-transform: scale(1.08);
  -o-transform: scale(1.08);
  transform: scale(1.08);
}

.index_news .news_wrap .news_item .item_img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  object-fit: cover;
}

.index_news .news_wrap .news_item .item_img:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  background: rgba(16, 46, 161, .84);
  z-index: 1;
  transition: all .5s ease-in-out;
}

.index_news .news_wrap .news_item:hover .item_img:before {
  height: 100%;
}

.index_news .news_wrap .news_item .item_date {
  position: absolute;
  top: 30px;
  right: 20px;
  width: 138px;
  padding: 10px 15px;
  background: var(--conmmonColor);
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: center;
  font-style: normal;
  text-transform: none;
}



.index_news .news_wrap .news_item .item_title {
  font-family: ' Roboto-Bold';
  font-weight: bold;
  font-size: 20px;
  color: #020C1E;
  line-height: 42px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: 20px;
  padding: 0 20px;
}


.index_news .news_wrap .news_item .item_title a {
  display: inline-block;
  color: #020C1E;
}

.index_news .news_wrap .news_item:hover .item_title a {
  color: var(--conmmonColor);
}

.index_news .news_wrap .news_item .item_info {
  position: absolute;
  bottom: -30%;
  width: 100%;
  padding: 0 45px;
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  z-index: 99;
  transition: all .5s ease-in-out;
}

.index_news .news_wrap .news_item:hover .item_info {
  bottom: 40%;
}

.index_news .news_wrap .news_item .item_info a {
  display: inline-block;
  color: #FFFFFF;
}


.index_news .news_wrap .swiper-pagination {
  font-family: 'Roboto-Regular';
  font-weight: 400;
  font-size: 18px;
  color: #798190;
  line-height: 30px;
  text-align: left;
  font-style: normal;
  text-transform: none;
  padding-bottom: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  bottom: 0 !important;
}

.index_news .news_wrap .swiper-pagination::before {
  content: '';
  display: inline-block;
  width: 80%;
  height: 1px;
  background: #122CA3;
  margin-right: 20px;
}

.index_news .news_wrap .swiper-pagination span {
  color: var(--conmmonColor);
  font-size: 22px;
}

@media only screen and (max-width: 1700px) {
  .index_news .news_box .news_bg1 {
    top: -20%;
  }
}

@media only screen and (max-width: 1400px) {
  .index_compnay .compnay_left {
    padding-bottom: 120px;
  }
}

@media only screen and (max-width: 1200px){
  .index_advantages {
    visibility: visible !important;
  }
  .index_about .about_wrap .about_left,.index_about .about_wrap .about_right{
    visibility: visible !important;
  }
  .index_news .news_top{
    visibility: visible !important;
  }
  .index_news .news_box{
    visibility: visible !important;
  }
}

@media only screen and (max-width: 950px) {
  .index_banner #sj {
    display: block !important;
  }

  .index_banner #pc {
    display: none !important;
  }

  .common_title {
    font-size: 30px;
    line-height: 35px;
  }

  .index_development .development_wrap {
    width: 100%;
  }

  .index_development .adv_icon {
    height: 100px;
    width: auto;
    right: -25%;
  }

  .index_compnay .layout {
    width: 100%;
    margin: 0 auto;
  }

  .index_video .video_top {
    padding-bottom: 81%;
  }

  .index_video .video_box .video_info {
    padding: 35px 60px 35px 35px;
  }

  .index_compnay .compnay_wrap {
    flex-direction: column;
    align-items: center;
  }

  .index_compnay .compnay_left {
    width: 95%;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .index_compnay .compnay_right {
    width: 100%;
    margin: 0;
    padding-bottom: 26%;
  }

  .index_video .video_box {
    max-width: 550px;
    margin-right: 5%;
  }

  .index_video .video_bottom {
    width: 95%;
    margin: 0 auto;
    margin-top: 40px;
    padding-bottom: 5%;
  }

  .index_video .video_bottom .video_item {
    flex-direction: column !important;
  }

  .index_video .video_bottom .video_item .item_img {
    width: 100% !important;
    margin-bottom: 30px;
    padding-bottom: 109%;
  }

  .index_video .video_bottom .video_item:first-child .item_info {
    width: 100%;
  }

  .index_video .video_bottom .video_item .item_info .item_title a {
    font-size: 30px;
    line-height: 35px;
  }

  .index_video .video_bottom .video_item:last-child {
    margin-top: 30px;
  }

  .index_video .video_bottom .video_item:last-child .item_img {
    padding-bottom: 120%;
  }

  .index_video .video_bottom .video_item:last-child .item_info {
    width: 100%;
  }

  .index_video .video_bottom .video_item .item_info .item_btn a {
    margin-top: 30px;
  }

  .index_product .product_wrap {
    flex-direction: column;
    align-items: center;
  }

  .index_product .pro_left {
    width: 100%;
    margin-bottom: 30px;
  }

  .index_product .pro_right {
    width: 100%;
  }

  .index_product .pro_right .tab_pane .pro_list .pro_item {
    width: 48%;
    max-width: unset;
    margin-right: 30px;
    padding-bottom: 45%;
  }

  .index_product .pro_right .tab_pane .pro_list .pro_item:last-child {
    margin-right: 0;
  }

  .index_advantages .advantages_list .advantages_item {
    width: 50%;
  }

  .index_box {
    flex-direction: column-reverse;
  }

  .index_about {
    margin-bottom: 5%;
  }

  .index_about .about_wrap {
    flex-direction: column;
    align-items: center;
  }

  .index_about .about_wrap .about_left {
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 135%;
  }

  .index_about .about_wrap .about_right {
    width: 100%;
  }

  .index_about .about_wrap .about_right .about_icon {
    margin-bottom: -80px;
  }

  .index_about .about_wrap .about_right .about_icon img {
    width: 100px;
    height: 100px;
  }

  .index_about .about_wrap .about_right .about_desc {
    margin: 30px 0;
  }

  .index_news .news_top {
    flex-direction: column;
    align-items: center;
  }

  .index_news .news_top .news_title {
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
  }

  .index_news .news_top .news_info .news_desc {
    max-width: unset;
  }

  .index_news .news_bg2 {
    display: none;
  }

  .index_news .news_box .news_bg1 {
    width: 90%;
    height: 100%;
    position: absolute;
    top: -20%;
    left: 0;
    z-index: -1;
  }
  .index_news .news_wrap .swiper-pagination::before{
    width: 70%;
  }
  .index_news .news_wrap .news_item .item_info{
    bottom: -50%;
  }
  .index_news .news_wrap .news_item:hover .item_info{
    bottom: 30%;
  }
 
}

@media only screen and (max-width: 768px) {
  .index_development .development_wrap .development_item:nth-child(3){
    position: relative;
  }
  .index_development .development_wrap .development_item:nth-child(3) .item_icon{
    position: absolute;
    top: 20px ;
    right: 25px;
  }
  .index_advantages .advantages_list .advantages_item {
    width: 100%;
  }
  .index_video .video_top lite-youtube>.lty-playbtn{
    left: 5%;
  }
  .index_video .video_box{
    max-width: 350px;
  }
  .index_video .video_box .video_info{
    padding: 20px;
  }
  .index_video .video_box .video_bg{
    padding-bottom: 100%;
  }
}

@media only screen and (max-width: 480px) {
  .index_video .video_top lite-youtube>.lty-playbtn{
    bottom: 25%;
    left: 2%;
  }
  .index_development .adv_icon{
    height: 60px;
  }
  .index_advantages .advantages_list .advantages_item {
    padding: 40px;
  }
  
}